body {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	font-style: normal;
}

h2 {
	color: #118446;	
	font-size: 22px;
	padding-bottom: 8px;
	font-weight:bold;
}
h3 {
	color: #118446;
	font-size: 12px;
	font-weight: bold;
}

p{
	padding: 0px;
	padding-bottom: 5px;
	margin: 0px;
}

#content p{
	line-height: 1.2;
}

em {
	font-style: italic;
}

strong {
	font-weight: bold;
}

a {
	color: #118446;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.greenColor {
	color: #118446;
}

.italic13{
	font-size: 13px;
	font-style: italic;
}

.largeP {
	font-size: 16px;
	font-style: normal;
}

.mainmenu li{
	font-size: 16px;
}

.mainmenu li ul li{
	font-size: 12px;
}

.aukioloajat, .shophours {
	font-size: 13px;
}